Posting in the Magento forums has been disabled pending the implementation of a new and improved forum solution which should better serve the community.

For new questions please post at magento.stackexchange.com, the community-run support site for the Magento community. We will be providing updates on the new forum solution soon. For questions or concerns please email community@magento.com.

Magento Forum

Error when upgrading to 1.6.x from 1.5.1
 
eltonm
Sr. Member
 
Total Posts:  78
Joined:  2011-02-03
 

I downloaded the “downloader.php” and had it installed on my magento 1.5.1
called it and it starts’ fine.
I inform my database name/password and it went all steps:
Welcome
Validation
Magento Connect Manager Deployment
Download
then I got this message:

Donloading

Magento has been downloaded earlier.

When I click the Continue button,
the site went to my default “not Found” page (error 500)

and now nothing works.
I restore a backup for the scripts only (not the database) and all was working again, on the old version.
Try to do the update again and the same error happened.

Any ideas where to start looking for an issue?

Aditional info:
ON the error log I got it:

[Wed Dec 14 06:55:10 2011] [error] [client 187.xxx.xxx.xxx] SoftException in Application.cpp:256: File “/home/angelcom/public_html/shop/downloader/index.php” is writeable by group, referer: http://my_Site.com.br/shop/downloader/downloader.php?action=download

Hope that will help

 
Magento Community Magento Community
Magento Community
Magento Community
 
Brent W Peterson
Moderator
 
Avatar
Total Posts:  3217
Joined:  2009-02-26
Minneapolis MN
 

Just for your upgrade you may have to change the write permissions of your folders to 777 on a regular machine and 755 on a cPanel Machine.

Try doing that, then restarting your upgrade.

 
Magento Community Magento Community
Magento Community
Magento Community
 
aaronwallace
Member
 
Total Posts:  59
Joined:  2011-07-18
 

Hi,

Here is a nice blog on upgrading from Magento 1.5 to 1.6

http://www.expertmagentodevelopers.com/blog/how-to-upgrade-from-magento-1-5-1-to-magento-1-6-0/

I Hope this will help.

Good Luck !

Aaron

 
Magento Community Magento Community
Magento Community
Magento Community
Magento Community
Magento Community
Back to top